Bug 1023729 - After wake up pc and type a password I see clock on black screen with no chance to type password
After wake up pc and type a password I see clock on black screen with no chan...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 08:53 EDT by Jan Hakl
Modified: 2015-02-17 12:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:49:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
clock on black screen with no clickable form to type password (1005.42 KB, image/jpeg)
2013-10-27 08:53 EDT, Jan Hakl
no flags Details

  None (edit)
Description Jan Hakl 2013-10-27 08:53:42 EDT
Created attachment 816517 [details]
clock on black screen with no clickable form to type password

Description of problem:
After wake up pc and typing a password I see clock on black screen with no chance to type password

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Sleep pc
2. Wake up pc
3. You see clock on typical blue screen, type password
4. Logging to system
5. After ca. 1s you see clock on black screen (in attachment) with form to type password, but no chance to click in this form

Actual results:
I can't logging into system and have to hard shutdown

Expected results:
After wake up pc and typing password normally continue with work

Additional info:
I'm using Asus K50in - http://www.asus.com/Notebooks_Ultrabooks/K50IN/#specifications and kernel 3.11.6-200.fc19.x86_64
Comment 1 Adrian Reber 2013-10-27 09:27:34 EDT
This does not look like xlockmore. Which desktop environment are you using?
Comment 2 Jan Hakl 2013-10-27 12:31:09 EDT
I'm using GNOME Shell 3.8.4
Comment 3 Adrian Reber 2013-10-28 15:25:20 EDT
Reassigning to gnome-shell because this is not xlockmore related. xlockmore has another password dialog.
Comment 4 Jan Hakl 2013-10-29 11:29:44 EDT
I don't know what happened, but since yesterday I didn't noticed this mistake. I didn't make also any update, so hard to say what's different.
Comment 5 Fedora End Of Life 2015-01-09 15:22:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2015-02-17 12:49:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.